NUEVA VULNERABILIDAD. Linux Kernel ‘unix_stream_connect()’ Local Denial of Service Vulnerability

Publicado: octubre 20, 2009 de komz en 03.Vulnerabilidades
Etiquetas:, ,

The Linux kernel is prone to a local denial-of-service vulnerability.

Attackers can exploit this issue to cause the affected kernel to stop responding, denying service to legitimate users.

Linux kernel 2.6.31.4 is vulnerable; other versions may also be affected.
Published:     Oct 19 2009 12:00AM
Updated:        Oct 19 2009 07:38PM

REFERENCIA DE LA VULNERABILIDAD

fuente: securityfocus.com

linux

Responder

Por favor, inicia sesión con uno de estos métodos para publicar tu comentario:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s